.footer-data-1 {
  margin-top: 100px;
  height: 250px;
}

.footer-contactDetail {
  height: 80%;
  float: left;
  text-align: center;
  font-variant-caps: petite-caps;
}

.contactDetail01 {
  width: 100%;
}

.contactDetail02 {
  width: 50%;
}

.contactDetail03 {
  width: 33.333%;
}

.contactDetail04 {
  width: 25%;
}

.footer-contactDetail-data {
  height: 90%;
  width: 90%;
  margin: 12.5px auto auto;
  border-radius: 20px;
}

.footer-contactDetail h2 {
  height: 23%;
  width: 75%;
  font-size: 30px;
  color: midnightblue;
  text-decoration: none;
  border-radius: 5px;
  margin: auto auto 15px;
  border-bottom: 2px solid midnightblue;
}

.footer-contactDetail h4 {
  color: royalblue;
  margin: auto;
  font-size: 20px;
  width: 70%;
}

.footer-contactDetail p {
  border-radius: 0px 0px 20px 20px;
  padding-top: 10px;
}

.footer-contactUs {
  height: 20%;
  width: 100%;
  float: left;
  text-align: center;
}

.footer-contactUs button {
  font-size: 15px;
  padding: 0px;
  color: royalblue;
  transition: 0.5s;
  width: 20%;
  margin: 10px 0px 0px;
  box-shadow: 0px 0px 5px 0px royalblue;
  border-radius: 20px;
}

.footer-contactUs button:hover {
  box-shadow: 0px 0px 5px 0px midnightblue;
  color: midnightblue;
  font-size: 20px;
}

.footer-data-2 {
  background-color: #e6f4f8;
  padding-top: 5px;
  height: 75px;
  text-align: center;
}

.footer-data-2-text-1,
.footer-data-2-text-2 {
  width: 30%;
  float: left;
  font-variant-caps: small-caps;
}

.footer-data-2-text-2 {
  text-align: left;
  padding-top: 8px;
  padding-left: 10px;
}

.footer-data-2-text-1 {
  padding-top: 10px;
  text-align: right;
  font-size: 25px;
}

.footer-data-2 form {
  width: 40%;
  float: left;
  height: 100%;
  padding-top: 15px;
}

.footer-data-2 form input {
  width: 400px;
  height: 35px;
  padding-left: 10px;
  background-color: transparent;
  outline: none;
  border: none;
  box-shadow: 2px 2px 6px 0px grey;
  border-radius: 10px 0px 0px 10px;
  text-align: center;
}

.footer-data-2 form button {
  border-radius: 0px 10px 10px 0px;
  height: 35px;
  margin: 0px;
}

.footer-data-3 {
  height: 200px;
  padding-top: 10px;
}

.logo-wrapper {
  margin-top: 20px;
  height: 95%;
  width: 25%;
  text-align: center;
  float: left;
}

.logo-wrapper h2 {
  font-size: 25px;
  font-variant-caps: petite-caps;
  color: midnightblue;
}

.footer-logo {
  height: 50px;
  margin: 5px;
  padding: 5px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px grey;
  transition: 0.5s;
}

.footer-logo:hover {
  box-shadow: 0px 0px 10px 0px black;
}

.logo-holder {
  margin-top: 10px;
  width: 100%;
  text-align: center;
}

.footer-data-4 {
  text-align: center;
  color: darkgray;
  font-variant-caps: petite-caps;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.92);
  padding-top: -10px;
}

.footer-data-4:hover {
  cursor: default;
}
